package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanCertExtAppl;

@Mapper
public interface BisStanCertExtApplMapper {
    BisStanCertExtAppl selectBisStanCertExtApplByGuid(String guid);
    List<BisStanCertExtAppl> selectBisStanCertExtApplList(BisStanCertExtAppl entity);
    int insertBisStanCertExtAppl(BisStanCertExtAppl entity);
    int updateBisStanCertExtAppl(BisStanCertExtAppl entity);
    int deleteBisStanCertExtApplByGuid(String guid);
    int deleteBisStanCertExtApplByGuids(String[] guids);
}
